@media (max-width:1600px){

	.header .container { padding-left: 1.5rem; padding-right: 1.5rem; }
	.header .gnb .de1_ul .de1_li {  }

}


@media (max-width:1400px){

	.header { /*position:fixed; z-index:91; background:#fff; height:auto; border-bottom: 1px solid #eaeaea; box-sizing:border-box;*/ }	
	.header .container { padding: 0 1.5rem !important; display:flex; align-items:center; justify-content: space-between; }
	.header .gnb .de1_ul .de1_li .de1_a { font-size:1.8rem; }
	
	.all_gnb {  }
	
	.main_ctt .section02 { padding:10rem 0; }
	.main_ctt .section02 h3 { margin-bottom: 3rem; }
	
	.desBox { gap:5rem; }

}


@media (max-width:1300px){
	
	.lnbBox { padding-left: 20px; padding-right: 20px; box-sizing:border-box; }
	
	.main_ctt .section01 .container { gap:30px; }
	.main_ctt .section01 .container > div { flex:1; }
	
	.flowBox { gap:2rem 5px; background:transparent; padding: 0; flex-wrap:wrap; justify-content:center; }
	.flowBox .flow { background:#fafafa; }
	
	.desBox { flex-wrap:wrap; gap:3rem 5rem; }
	
}


@media (max-width:1200px){

	html { font-size:9.5px; }
	
	.header .gnb .de1_ul .de1_li .de1_a { padding:0 2.5rem; }
	
	.main_ctt .wrapper_visual { height:auto; }
	.main_ctt .wrapper_visual .visual { padding:15rem 0; }
	
	.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box .cert_desc br { display:none; }
	
	.imgBox { gap:2rem; }
	.imgBox .box .txt br { display:none; }
	
	.tableOutter table tr td { width:auto !important; padding: }
	
	.mailBox dt { width:200px; }
	.mailBox dd { width:calc(50% - 200px); }
	.mailBox dd a:before { flex-shrink:0; }
	
}


@media (max-width:992px){

	html { font-size:9px; }
	html.show { overflow:hidden; }
	
	.header { padding:15px 0; box-sizing:border-box; }
	.header .gnb,
	.header .tnb { display:none; }
	.header .m_gnb { display:block; }
	.header .sns { display:none; }
	.header .right { width:auto; display:flex; gap:10px; align-items:center; }
	.header .language { width:auto; }

	.all_gnb { padding: 2rem 1rem; overflow-y:scroll; height: calc(100% - 80px); }
	.all_gnb .de1_ul .de1_li { width:100%; margin-bottom: 2rem; }
	.all_gnb .de1_ul .de1_li .de1_a { position:relative; }
	.all_gnb .de1_ul .de1_li .de1_a:after { content:"\f0d7"; font-family: "Font Awesome 5 Free"; font-weight: 600; position:absolute; right:0; transition:all 0.5s; }
	.all_gnb .de1_ul .de1_li .de2_ul { display:none; }
	.all_gnb .de1_ul .de1_li .de2_ul .de2_li { margin-top: 1rem; }
	.all_gnb .de1_ul .de1_li .de2_ul .de2_li:first-child { margin-top: 0; }

	.all_gnb .de1_ul .de1_li.active { padding-bottom: 3rem; }
	.all_gnb .de1_ul .de1_li .de1_a.active { color:#fff; }
	.all_gnb .de1_ul .de1_li .de1_a.active:after { transform:rotate(-180deg); }	
	
	.none992 { display:none; }
	
	
	.main_ctt .section01 .lf .txt_box p br { display:none; }
	
	
	.subHead .container { height:35rem; }
	.subHead .container .logo { display:none; }
	.lnbBox { position:static; padding-left: 0; padding-right: 0; background:#fff; margin-bottom: 0; }
	.lnbBox .inner { border-radius:0; }
	.lnbBox .home { border-radius:0; }
	
	.sub_ctt { margin-top: 0; }
	.sub_ctt > div {  }
	
	.dotTit { padding-top: 5rem; }
	.slideBox { margin-top: 5rem; }
	.imgBox { margin-top: 5rem; }
	
	.infoBox { gap:5rem; flex-direction:column; }
	
	.flexOutter { gap:2rem; }
	.flexOutter .price .flexBox { gap:1.5rem; }
	
	.mailBox { flex-wrap:wrap; gap:2rem 0; }
	.mailBox dd { width:calc(100% - 200px); }
	

}


@media (max-width:768px){

	html { font-size:8.5px; }

	.all_gnb .top { flex-wrap:wrap; }
	.all_gnb .top ul { width:100%; }
	.all_gnb .top ul li { justify-content:center; }
	.all_gnb .top ul.icon { margin-top: 2rem; }
	.all_gnb .top ul.icon li { flex:1; text-align: center; }
	.all_gnb .top ul.icon li a { justify-content:center; }
	
	
	.main_ctt .wrapper_visual .visual .v_logo img { max-width:200px; }
	.main_ctt .wrapper_visual .visual .v_txt_1 { margin-top: 5rem; }
	
	.main_ctt .section01 .container { flex-direction:column; }
	
	.main_ctt .section02 .cert_items ul { flex-direction:column; }
	.main_ctt .section02 .cert_items ul li.cert_item a { display:flex; }
	.main_ctt .section02 .cert_items ul li.cert_item .cert_img { flex:1; }
	.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box { height:auto; flex:1; }

	
	#top_btn { right:10px; bottom:10px; display:block; }
	
	.subHead .container { height:30rem; }
	.lnbBox .home { display:none; }
	.lnbBox .labelBox { min-width:10px; width:50%; }
	.lnbBox .labelBox .label { height:60px; }
	.lnbBox .labelBox ul { top:60px; }
	
	.popup-overlay .popup-content .txtBox dl dt,
	.popup-overlay .popup-content .txtBox dl dd { width:100%; border-top: 0 !important; }
	.popup-overlay .popup-content .txtBox dl dt { padding-bottom: 0; padding-left: 2rem; border-top: 1px solid #dadada !important; }
	.popup-overlay .popup-content .txtBox dl dd { border-left: 0 !important; padding-top: 1rem; }
	.popup-overlay .popup-content .txtBox dl dt.first { border-top: 0 !important; }
	
	
	.dotTit .txtBox .txt br { display:none; }
	
	.slideBox .slide .topBox .iconBox { background: linear-gradient(to bottom, #55aa60 20%, #3e94a6); position:static; width:100%; height:auto; display:flex; align-items:center; gap:2rem; }
	.slideBox .slide .topBox .iconBox .num { display:none; }
	.slideBox .slide .topBox .iconBox .icon { margin: 0; }
	.slideBox .slide .txtBox { flex-direction:column; gap:2rem; }
	.slideBox .slide .txtBox dt br { display:none; }
	
	.slideBox .button-prev,
	.slideBox .button-next { display:none; }
	
	.imgBox { gap:3rem; flex-direction:column; }
	.imgBox .box { display:flex; align-items:center; }
	.imgBox .box .img { flex:1; }
	.imgBox .box .bottom { flex:1; padding-left: 2rem; box-sizing:border-box; text-align:left; }
	.imgBox .box .logo { margin-top: 0; margin-bottom: 1rem; }
	.imgBox .box .tit {  }
	.imgBox .box .txt { margin-bottom: 0; }
	.imgBox .box .dotList { margin-top: 6px; }
	
	.bqBox { justify-content:center; }
	.bqBox:before,
	.bqBox:after { display:none; }
	.bqBox .txtBox .txt br { display:none; }
	
	.imgBox.priceType .box { padding-bottom: 0; flex-wrap:wrap; }
	.imgBox.priceType .img { font-size:0; }
	.imgBox.priceType .img img { border-radius:0 !important; }
	.imgBox.priceType .box .right { flex:1; }
	.imgBox.priceType .box .price .line:last-child { padding-bottom: 0 !important; border-bottom: 0 !important; }
	.imgBox.priceType .box .price .tit { padding-bottom: 1rem; }
	.imgBox.priceType .box .price .line { padding:1rem; }
	.imgBox .box .ps { width:100%; padding: 1.5rem 1rem 3rem; text-align: center; }
	
	.flexOutter { flex-direction:column; gap:4rem; }
	.dotList.flex { flex-direction:column; gap:1rem 0; }
	.dotList.flex li { width:100%; }
	
	.tableOutter { width:100%; overflow:auto; }
	.tableOutter:before { content:"※ 표를 좌우로 슬라이드 해주시면 내용을 확인하실 수 있습니다."; font-size:14px; color:#de3d4c; margin-bottom: 10px; display:block; }
	.tableOutter table { width:800px; }
	
	.commonTab { width:100%; }
	.commonTab li { width:50%; }
	
}


@media (max-width:641px){

	.main_ctt .section03 .consult_wrap { flex-direction:column; gap:3rem; }
	
	.footer .info li { display:flex; flex-wrap:wrap; gap:1rem 2rem; justify-content:center; margin-left: 0; }
	.footer .info li span { margin-left: 0; }

}


@media (max-width:560px){

	.main_ctt .wrapper_visual .visual .v_logo img { max-width:160px; }
	
	.subHead .container { height:25rem; }
	
	.slideBox .slide .topBox .iconBox { padding:3rem 2rem; justify-content:space-between; }
	.slideBox .slide .topBox .iconBox .logo { display:none; }
	.slideBox .slide .topBox .iconBox .icon img { width:auto; height:30px; }
	
	.imgBox { gap:5rem; }
	.imgBox .box { flex-direction:column; gap:2rem; }
	.imgBox .box .bottom { text-align: center; padding-left: 0; }
	
	.flowBox .flow { width: calc(50% - (75px / 3)); }
	.flowBox.six { justify-content:start; }
	.flowBox.six .flow { width: calc(50% - (115px / 3)); }
	
	.infoBox dl { flex-direction:column; }
	.infoBox dl dt,
	.infoBox dl dd { width:100%; }
	
	.imgBox.priceType .img { width:100%; }
	.imgBox.priceType .img img { width:100%; }
	.imgBox.priceType .box .right { width:100%; padding-bottom: 3rem; }
	
	.mailBox { gap:0; }
	.mailBox dt,
	.mailBox dd { width:100%; }
	.mailBox dt { margin-bottom: 1rem; margin-top: 2rem; }
	.mailBox dt:first-child { margin-top: 0; }

}


@media (max-width:479px){

	html { font-size:8px; }
	
	.flexOutter .price .flexBox { flex-direction:column; gap:0; }
	

}


@media (max-width:375px){

	.main_ctt .section02 .cert_items ul li.cert_item a { flex-direction:column; }
	.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box { padding:3rem 2rem; }
	
	.footer .fnb li { padding:0 2rem; }

}










